## node-coffeeify 1.1.0

=== debian/changelog ===
node-coffeeify (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * Fix node-convert-source-map dependency version
    (Closes: #793856)
  * Drop testsuite stanza as no longer required for autopkgtest

 -- Ross Gammon <rossgammon@mail.dk>  Sat, 01 Aug 2015 21:44:28 +0200

node-coffeeify (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #780698)
  * Patch js files to use through2 instead of through
  * Patch readme.markdown so nodejs command suggested and not node

 -- Ross Gammon <rossgammon@mail.dk>  Thu, 02 Apr 2015 18:51:23 +0200
