=== debian/control ===
Source: node-coffeeify
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@mail.dk>
Section: web
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-coffeeify.git
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-coffeeify.git
Homepage: https://github.com/jnordberg/coffeeify

Package: node-coffeeify
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         coffeescript (<< 2.0.0),
         node-through2 (<< 3.0.0),
         node-convert-source-map (<< 2.0.0)
Description: browserify plugin for coffee-script
 This plugin allows you to mix and match .js and .coffee files in the same
 project.
 .
 Node.js is an event-based server-side JavaScript engine.
