## node-coffeeify 2.0.1

=== debian/changelog ===
node-coffeeify (2.0.1-1) unstable; urgency=medium

  * New upstream release
  * Patches updated
  * Update docs file due to upstream README name change

 -- Ross Gammon <rossgammon@mail.dk>  Sun, 27 Dec 2015 21:07:49 +0100

node-coffeeify (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Switch priority to optional from extra
  * Default to always signing tags in git-buildpackage
  * Fix YAML in upstream/metadata

 -- Ross Gammon <rossgammon@mail.dk>  Wed, 25 Nov 2015 21:28:42 +0100
