## node-coffeeify 2.1.0

=== debian/changelog ===
node-coffeeify (2.1.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Jenkins ]
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools

 -- Yadd <yadd@debian.org>  Mon, 01 Nov 2021 11:38:21 +0100

node-coffeeify (2.1.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 Aug 2021 23:31:02 +0100

node-coffeeify (2.1.0-2) unstable; urgency=medium

  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to salsa
  * Use pkg-js-tools auto install
  * Add "Rules-Requires-Root: no"
  * Drop patch: test fail
  * Enable part of upstream test that does not require browserify

 -- Xavier Guimard <yadd@debian.org>  Wed, 29 Apr 2020 13:40:23 +0200

node-coffeeify (2.1.0-1) unstable; urgency=medium

  * Move node-coffeeify from experimental to unstable, freeze is over
  * Bump standards version, used https for debian/copyright URL
  * Use Debian email address
  * Switch Section hint to javascript to avoid override
  * Drop all node > nodejs patches and depend on nodejs (> 6)

 -- Ross Gammon <rossgammon@debian.org>  Thu, 07 Sep 2017 16:22:45 +0200

node-coffeeify (2.1.0-1~exp1) experimental; urgency=medium

  * New upstream release
  * Update dependency versions
  * Bump standards version, no changes required
  * Use Ubuntu email address
  * Add comment about tests requiring browserify
  * Use secure Vcs URI

 -- Ross Gammon <rosco2@ubuntu.com>  Fri, 05 May 2017 08:19:25 +0200
