=== debian/control ===
Source: node-coffeeify
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , coffeescript <!nocheck>
 , node-convert-source-map <!nocheck>
 , node-through <!nocheck>
 , node-through2 <!nocheck>
 , node-tap <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-coffeeify
Vcs-Git: https://salsa.debian.org/js-team/node-coffeeify.git
Homepage: https://github.com/jnordberg/coffeeify
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-coffeeify
Architecture: all
Depends: ${misc:Depends}
 , coffeescript
 , node-convert-source-map
 , node-through2
 , nodejs
Description: browserify plugin for coffee-script
 This plugin allows you to mix and match .js and .coffee files in the same
 project.
 .
 Node.js is an event-based server-side JavaScript engine.
