=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-coffeeify-$1/ \
 https://github.com/jnordberg/coffeeify/tags .*/archive/.*/v?([\d\.]+).tar.gz
